/*
 * Legal Disclaimer for Web licence
 * Licence to use webfonts for displaying dynamic text on designated website domains.
 * Should the license page views limit be exceeded the license holder will be required to contact Lineto.com for an
 * upgrade.
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media.
 * These Web fonts are licensed exclusively for the use on the following domain(s) and their subdomains:
 * For use on:
 * tuebingen.ai, up to 50k monthly page views
 */

/*
 * Legal Disclaimer for Online Advertising licence
 * Licence to use fonts in advertising on websites and mobile platforms such as banners, pop-ups, floating ads,
 * video ads, HTML5 ads, eMail newsletters etc.
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media.
 * These fonts are licensed exclusively for: Static or dynamic online advertising
 */
@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Thin.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Thin.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-ThinItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-ThinItlaic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Light.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Light.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-LightItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-LightItlaic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Regular.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Regular.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Italic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Italic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Book.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Book.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-BookItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-BookItalic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Medium.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Medium.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-MediumItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-MediumItalic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Bold.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Boldwoff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-BoldItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-BoldItalic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-Black.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-Black.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-BlackItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-BlackItalic.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-ExtraBlack.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-ExtraBlack.woff') format('woff');
}

@font-face {
	font-family: CircularXXWeb;
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src:
		local(''),
		url('/fonts/CircularXXWeb-ExtraBlackItalic.woff2') format('woff2'),
		url('/fonts/CircularXXWeb-ExtraBlackItalic.woff') format('woff');
}
